<?xml version="1.0" encoding="utf-8"?>
<lang xmlns:dt="urn:schemas-microsoft-com:datatypes">
<string id="103">Fichier de départ</string>
<string id="104">Profil</string>
<string id="105">Qualité de la vidéo</string>
<string id="106">Son</string>
<string id="107">Dimension de départ</string>
<string id="108">Auto</string>
<string id="109">Haute</string>
<string id="110">Rapide</string>
<string id="111">Stéréo </string>
<string id="112">Exporter le fichier</string>
<string id="113">Exporter et envoyer le fichier</string>
<string id="114">En arrière</string>
<string id="115">Start/Stop</string>
<string id="116">Login/mot de passe</string>
<string id="117">Titre</string>
<string id="118">Description</string>
<string id="119">Catégorie</string>
<string id="120">Droits d'accès</string>
<string id="121">Publique </string>
<string id="122">Non répertoriée </string>
<string id="123">Privée </string>
<string id="124">Nom de départ</string>
<string id="125">Exportation</string>
<string id="126">Envoi</string>
<string id="127">Exportation teminée!</string>
<string id="128">Voulez-vous interrompre l'exportation?</string>
<string id="129">Voulez-vous interrompre l'envoi?</string>
<string id="130">Envoi terminé!</string>
<string id="131">Envoyer à</string>
<string id="132">Envoyer le fichier</string>
<string id="133">Exportation</string>
<string id="134">Login</string>
<string id="135">Normale</string>
<string id="136">Ouvrir dans le navigateur</string>
<string id="137">Dimension du fichier</string>
<string id="138">47,103,169,117</string>
<string id="139">Nom d'utilisateur ou mot de passe incorrect</string>
<string id="140">Erreur d'envoi</string>
<string id="141">Erreur d'exportation</string>
<string id="142">Erreur de connexion au serveur</string>
<string id="143">Continuer</string>
<string id="144">Temps écoulé</string>
<string id="145">Temps restant</string>
<string id="146">Sélectionnez « Acheter », afin d’acheter Splash PRO EX et obtenir un numéro de série nécessaire pour activer. Si  vous en avez un, sélectionnez « Activer ».</string>
<string id="147">Exportation</string>
<string id="148">Veuillez télécharger seulement si :\nLa vidéo est inférieure à % MB et $ minutes.\nCette vidéo a été réalisée par vous ou vos amis.</string>
<string id="149">Conditions d'utilisation </string>
<string id="150">Amis et leurs amis</string>
<string id="151">Amis seulement</string>
<string id="152">Enregistrement du fichier</string>
<string id="153">Manque de place sur le disque</string>
<string id="154">requis:</string>
<string id="155">Start</string>
<string id="156">Sélectionner le fichier source à exporter</string>
<string id="157">En cliquant sur "START", vous certifiez que cette vidéo respecte les Conditions d'utilisation de YouTube et que vous êtes titulaire de l'ensemble des droits d'auteur associés à la vidéo, ou que vous avez reçu l'autorisation de mettre cette vidéo en ligne. </string>
<string id="158">Conditions d'utilisation</string>
<string id="159">Envoyer</string>
<string id="160">User l'accélération matérielle pour décoder la vidéo</string>
<string id="161">User l'accélération matérielle pour encoder la vidéo</string>
<string id="162">Dossier final</string>
<string id="163">Cliquez sur START pour exporter le fichier sélectionné.</string>
</lang>